* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: Tahoma;
	color: #000000;
	font-size: 12px;
}

body, html {
	margin: 0;
	padding: 0;
}

body {
	overflow: hidden;
	height: 100%;
	background-color: #FFFFFF;
}

.b-taskbar-notification {
	position: absolute;
	top: 3px;
	right: 0;
	width: 50px;
	height: 25px;
	padding-top: 5px;
	border-left: 1px solid #94a9be;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	line-height: 15px;
	text-align: center;
}